uuid: 0a68da02-debd-487f-80f2-aa0d8b666e86
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.landing_page
target_entity_type_id: node
target_bundle: landing_page
default_langcode: current_interface
language_alterable: true
